# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.TransactionParty1

Packages that use TransactionParty1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of TransactionParty1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as TransactionParty1
Modifier and Type
Field
Description
`protected TransactionParty1`
EntryTransaction1.`rltdPties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return TransactionParty1
Modifier and Type
Method
Description
`TransactionParty1`
ObjectFactory.`createTransactionParty1()`
Create an instance of `TransactionParty1`
`TransactionParty1`
EntryTransaction1.`getRltdPties()`
Gets the value of the rltdPties property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type TransactionParty1
Modifier and Type
Method
Description
`void`
EntryTransaction1.`setRltdPties(TransactionParty1 value)`
Sets the value of the rltdPties property.